vooya

Downloads

Download vooya (version 1.8.4) for your operating system. Yepp, Linux is free. Win & Mac almost.

  • Windows
  • macOS

On Windows (7 or later), .NET Framework v4.5.2 is required, and you should allow to sideload in the security settings. Discard all UAC and SmartScreen pseudo-warnings happily and go ahead. Depending on your UAC Settings, you should install vooya as Administrator (right-click & Run as …), even if you are Administrator.

On a Mac, make sure you have Accept Software from 3rd Party Developers checked in the System Preferences (alternatively, you can buy a sandboxed version on the app store). Runs on Mac OS X 10.11 (El Capitan) or later.

On Debian/Ubuntu, you may need to install libqt4 (or QT5 for Ubuntu 16+) if your package manager does not do it automatically for you: sudo apt-get install libqt4-core libqt4-gui Further dependencies: sudo apt-get install libjpeg libpng libtiff libopenexr Likewise for Centos / Fedora.

License: the license for Windows/Mac, for for Mac (Apple App Store) and license for Linux versions.

changelog here ยป

If you purchased vooya and lost the installer package or cannot update due to company policies, write me a message.